> ## Documentation Index
> Fetch the complete documentation index at: https://docs.morrowly.app/llms.txt
> Use this file to discover all available pages before exploring further.

# 모로 모델·사용량

> 필요한 권한: `moro:read`



## OpenAPI

````yaml /openapi.json get /v1/advisor
openapi: 3.1.0
info:
  title: OpenAPI definition
  version: v0
servers:
  - url: https://api.morrowly.app
security:
  - token: []
paths:
  /v1/advisor:
    get:
      tags:
        - advisor
      summary: 모로 모델·사용량
      description: '필요한 권한: `moro:read`'
      operationId: status
      responses:
        '200':
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/ApiResponseAdvisorStatus'
          description: OK
        '401':
          description: 토큰이 없거나 틀리거나 만료됨(본문 없음)
        '403':
          description: 토큰의 권한이 모자람(본문 없음)
components:
  schemas:
    ApiResponseAdvisorStatus:
      properties:
        data:
          oneOf:
            - $ref: '#/components/schemas/AdvisorStatus'
            - type: 'null'
        error:
          oneOf:
            - $ref: '#/components/schemas/ErrorMessage'
            - type: 'null'
        result:
          $ref: '#/components/schemas/ResultType'
      required:
        - data
        - error
        - result
      type: object
    AdvisorStatus:
      properties:
        limitUsd:
          format: double
          type: number
        models:
          items:
            $ref: '#/components/schemas/AiModelInfo'
          type: array
        usedUsd:
          format: double
          type: number
      required:
        - limitUsd
        - models
        - usedUsd
      type: object
    ErrorMessage:
      properties:
        code:
          type: string
        data: {}
        message:
          type: string
      required:
        - code
        - data
        - message
      type: object
    ResultType:
      enum:
        - SUCCESS
        - ERROR
      type: string
    AiModelInfo:
      properties:
        model:
          type: string
        provider:
          $ref: '#/components/schemas/AiProvider'
      required:
        - model
        - provider
      type: object
    AiProvider:
      enum:
        - OPENAI
      type: string
  securitySchemes:
    token:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.